Can portupgrade be used to upgrade OpenLDAP 2.1.x to 2.2.x by changing
WITH_OPENLDAP_VER in my /etc/make.conf file to 22? Or do I have to
deinstall the 21 package, and reinstall 22 and everything that depends
on it?
 
-- 
Robert

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to